Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: "Adam Raizen" <[email-masked]>
Date: Thu, 20 Sep 2001 17:52:36 +0200

la lojbab. cusku di'e

> At 02:00 AM 9/19/01 +0000, Jorge Llambias wrote:
> >As for {ckaji le ka daplu}, can something that is not daplu
> >have the property of being daplu? I can't see any difference
> >between {ko'a daplu} and {ko'a ckaji le ka ce'u daplu}.
>
> Which is one reason why I haven't bought into the current concept of
> ka. Using the ideas of fuzzy logic it is quite possible for
something to
> display some of the characteristics of ce'u broda, but not all of
them.

What is the difference? If x has the property of 'ka ce'u daplu' to
degree .8, then 'xy. daplu' is true to degree .8, just as 'xy. ckaji
le ka ce'u daplu' is.

mu'o mi'e .adam.